Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 19:20:25 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Many thanks for your reply. </div>
<div><br></div>
<div>I would like to cancel the Return Order, please. </div>
<div><br></div>
<div>In addition, please guide me on how to rate and write reviews about the products in the app. I tried, but I don’t see any option to write/rate a product review. </div>
<div>Looking forward ... <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jan 2021, at 2:53 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Hajira,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.</div></div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per the record we can see that you have already created a return request for item (Babymoov Formula Milk and Snack Container) on 22 Jan, 2021.<br><br>Our courier team will contact you in 3-5 working days for the collection. Under the tracking ID # 46050051456.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011122